Bug-Database: https://github.com/zopefoundation/zope.component/issues
Bug-Submit: https://github.com/zopefoundation/zope.component/issues/new
Repository: https://github.com/zopefoundation/zope.component.git
Repository-Browse: https://github.com/zopefoundation/zope.component
